How to install libgspell-1-1 on Debian Unstable (Sid)